Scrum - To do #748

User story # 732 (Resolved): As a user | want to know the Sprint progress with a burndown graphic

Create burndow graphic
2013-09-25 01:37 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Define net effort per sprint.

Add pending effort table for issues & specific date.

Patch issue to use the new model.

Update all affected views using the old pending value with custom field.
Create chart for pending effort.

Associated revisions

Revision 068b4f2e - 2013-09-24 23:37 - Emilio Gonzalez Montaiia
#748

Define net effort per sprint.

Add pending effort table for issues & specific date.

Patch issue to use the new model.

Update all affected views using the old pending value with custom field.
e Create chart for pending effort.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1593 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision fb3290c7 - 2013-09-24 23:52 - Emilio Gonzalez Montaiia
#748

e Fix date calculations.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1594 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 6b44b910 - 2013-09-27 14:34 - Emilio Gonzalez Montaha
#748

e Fix burndown with no effort tasks.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1595 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-09-25 01:37 - Emilio Gonzalez Montaina

- Status changed from New to Resolved
